-- Daily Global Check
-- Localization

local addonName, addonTable = ...

if GetLocale() == "itIT" then -- ita
 addonTable.L = {
  ["opt_main"] = "Opzioni",
  ["opt_questtype"] = "Mostra tipo di quest",
  ["opt_prefix"] = "Mostra prefisso",
  ["opt_zonename"] = "Mostra il nome della zona",
  ["opt_suffix"] = "Mostra suffisso",
  ["opt_coords"] = "Mostra coordinate",
  ["opt_minimap"] = "Mostra pulsante sulla minimappa",
  ["opt_map"] = "Mostra icone sulla mappa globale",
  ["tomtom_button"] = "Imposta waypoints su TomTom",
  ["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint aggiunto a TomTom",
  ["notitle"] = "<nessun titolo>",
  ["availablelists"] = "Liste Disponibili",
  ["lclicktoopen"] = "Click sinistro per aprire il frame principale",
  ["rclicktoopen"] = "Click destro per aprire il menù di selezione rapida",
  ["namemissing"] = "<nome mancante>",
  ["questdatamissing"] = "<dati quest mancanti>",
 }
 elseif GetLocale() == "zhTW" then  -- traditional chinese
 addonTable.L = {
  ["opt_main"] = "選項",
  ["opt_questtype"] = "顯示任務類型",
  ["opt_prefix"] = "顯示前綴",
  ["opt_zonename"] = "顯示區域名稱",
  ["opt_suffix"] = "顯示後綴",
  ["opt_coords"] = "顯示坐標",
  ["opt_minimap"] = "顯示小地圖按鈕",
  ["opt_map"] = "顯示世界地圖圖標",
  ["tomtom_button"] = "設置TomTom航點",
  ["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - 航點加入到TomTom",
  ["notitle"] = "<沒有標題>",
  ["availablelists"] = "可用列表",
  ["lclicktoopen"] = "左鍵單擊打開主框架",
  ["rclicktoopen"] = "右鍵單擊打開快速列表選擇菜單",
  ["namemissing"] = "<名字丟失>",
  ["questdatamissing"] = "<任務數據丟失>",
 }
elseif GetLocale() == "zhCN" then -- simplified chinese
 addonTable.L = {
  ["opt_main"] = "选项",
  ["opt_questtype"] = "显示任务类型",
  ["opt_prefix"] = "显示前缀",
  ["opt_zonename"] = "显示区域名称",
  ["opt_suffix"] = "显示后缀",
  ["opt_coords"] = "显示坐标",
  ["opt_minimap"] = "显示小地图按钮",
  ["opt_map"] = "显示世界地图图标",
  ["tomtom_button"] = "设置TomTom航点",
  ["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - 航点加入到TomTom",
  ["notitle"] = "<没有标题>",
  ["availablelists"] = "可用列表",
  ["lclicktoopen"] = "左键单击打开主框架",
  ["rclicktoopen"] = "右键单击打开快速列表选择菜单",
  ["namemissing"] = "<名字丢失>",
  ["questdatamissing"] = "<任务数据丢失>",
 }
else -- eng
 addonTable.L = {
  ["opt_main"] = "Options",
  ["opt_questtype"] = "Show quest type",
  ["opt_prefix"] = "Show prefix",
  ["opt_zonename"] = "Show zone name",
  ["opt_suffix"] = "Show suffix",
  ["opt_coords"] = "Show coordinates",
  ["opt_minimap"] = "Show minimap button",
  ["opt_map"] = "Show world map icons",
  ["tomtom_button"] = "Set TomTom waypoints",
  ["s_tomtomset"] = "|cff11DDFFDaily Global Check|r - Waypoint added to TomTom",
  ["notitle"] = "<no title>",
  ["availablelists"] = "Available Lists",
  ["lclicktoopen"] = "Left-click to open the main frame",
  ["rclicktoopen"] = "Right-click to open the quick list selection menu",
  ["namemissing"] = "<name missing>",
  ["questdatamissing"] = "<quest data missing>",
 }
end